# Gujarati translation for gnome-contacts.
# Copyright (C) 2011 gnome-contacts's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-contacts package.
#
# , 2014.
msgid ""
msgstr ""
"Project-Id-Version: gnome-contacts master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"contacts&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-09-03 20:53+0200\n"
"PO-Revision-Date: 2016-07-23 18:11+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../src/contacts-address-map.vala:80
msgid "Install GNOME Maps to open location."
msgstr "સ્થાન ખોલવા માટે GNOME નકશા સ્થાપિત કરો."

#: ../data/ui/app-menu.ui.h:5
msgid "Home email"
msgstr "ઈમેઈલ ઘર"

#: ../data/ui/contacts-window.ui.h:2
msgid ""
"New contacts will be added to the selected address book. You are able to "
"view and edit contacts from other address books."
msgstr ""
"નવાં સંપર્કો પસંદ થયેલ સરનામાં પુસ્તિકામાં ઉમેરાયેલ હશે. તમે બીજા સરનામાં પુસ્તિકામાંથી "
"સંપર્કોને જોઇ અને ફેરફાર કરવા સક્ષમ છો."
